Subject: [TR] Automobile Quarterly

From: William Pugh <[email-masked]>
Date: Mon, 27 Apr 2020 17:29:43 -0700

Bcc: Bill & AnnaBelle Pugh <[email-masked]>

Bcc: Bill & AnnaBelle Pugh <[email-masked]>

Gentlemen  / Ladies 

I have 156 issues of the  prestiges Automobile Quarterly (Limited Edition)

41 Quarters including the Very First edition in respect for Phil Hill.  These four (4) are a little rough but intact .

The rest are pristine …

If you are not familiar with Automobile Quarterly … then you should just go on to the next eMail.

If you Are … They are now for sale.

The last time I saw them on eBay was 15 years ago, and the seller was asking $2000.00. I don’t know if they sold for that as I had just received them(ALL) from my very good friend who had passed away and willed them to me … FYI … the entire auto library was given to me, 

Four editions a year, from 1962-2001 are in my possession . If any of the Triumph community is interested or has some idea of what they are worth, and information would be helpful.

I will not break up the issues … Out of my respect for Don, who chose to give them to me.

No … we are not broke … but I am 85 … and I would like a true affecianodo to have them.

BeWell … AB & I are fine

Bill Pugh
Life is too short
to drive Boring Cars

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]